.chi-tiet-nv-grid{
    display: grid;
    grid-template-columns: 1fr 360px;
    grid-template-rows: auto 1fr;
    grid-auto-flow: column;
    gap: 1rem;
    
    width: calc(100vw - 300px - 2rem - 1.5rem);
    height: calc(100vh - 1.5rem - 1rem);
    overflow: hidden;

    animation: show_up .2s;

    
    .form-grid{
        overflow-y: scroll;
        
        > div:only-child{
            min-height: calc(100vh - 1.5rem - 3rem - 173px);
        }

        ngx-file-picker .custom-drag{
            padding: 1rem !important;
        }
    }
    
    .aside-grid{
        grid-row-end: span 2;
        
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto 1fr;
        gap: inherit;
        
        padding-bottom: 1rem;
        
        .avatar-wrapper{
            width: 5rem;
            .avatar-img{
                --border-width: 3px;
                display: block;
                height: 0;
                position: relative;
                box-shadow: 0 0 0 1px rgba(#000, 0.05);
                border: var(--border-width) solid #fff;
                
                padding-top: calc(100% - var(--border-width) * 2);
                box-sizing: border-box;
                
                > *{
                    position: absolute;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    
                    object-fit: cover;
                }
            }

            .mat-badge-content{
                width: auto;
                border-radius: 2rem;
                // font-size: .65rem;
                padding: 0 .5rem;

                left: 0;
                right: 0;
            }
        }
    }
    
}